mixin top-bar(items)
  ul&attributes(attributes)
    each item in items
      li
        +link(item.title, item.href, item.text)(class=item.class)
          +img(item.src, item.alt)
          span!= item.title

